a:visited { color: #400b0b; }
a:hover { color: #850d0e; text-decoration:none;}
a:active { color:#400b0b; }

h2{
	border:1px solid #ccc; 
	height:34px;
	font-size:16px;
	font-weight:bold;
	margin:2px 0px 20px 0px;
	padding:2px 0px 0px 25px;
	line-height:34px;
	background-image:url(../img/index_h2back.jpg) ;
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
	}

h3{
	font-size:16px;
	font-weight:bold;
	color:#434343;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 25px;
	background-image:url(../img/index_h3back.jpg) ;
	background-repeat:no-repeat;
	background-position:left top;
	height:30px;
	}



.block_top{
	margin:0px;
	padding:10px 10px 0px 10px;
	}


.block{
	margin:0px;
	padding:0px 10px 10px 10px;
	border:0px;
	line-height:140%;
	}
	
.link_bt{
	margin:0px;
	padding:20px;
	float:left;
	}

.info{
	width:420px;
	margin:0px;
	padding:0px 15px 25px 10px;
	float:left;
	}

.info_img{
	width:150px;
	margin:0px;
	padding:0px;
	float:left;
	}

.info_title{
	font-size:15px;
	margin-bottom:10px;
	}
	
.info_title a{font-weight:bold;color:#660000;}

.shousai{
	text-align:right;
	margin:0px;
	padding:5px 0px 0px 0px;
	}
	
.to_top{margin:0px;padding:0px 20px 0px 0px;float:right;}
